Id: SparkLabs.Viscosity
Version: 1.8.5.1
Name: Viscosity
Publisher: SparkLabs Pty Ltd
License: Copyright © SparkLabs Pty Ltd
LicenseUrl: https://www.sparklabs.com/company/legal/
AppMoniker: viscosity
Tags: viscosity, openvpn, vpn
Description: A first class OpenVPN client that lets you secure your network with ease & style.
Homepage: https://sparklabs.com/viscosity/
Installers:
  - Arch: Neutral
    Url: https://swupdate.sparklabs.com/download/win/release/viscosity/Viscosity%20Installer%201.8.5.1.exe
    Sha256: 81BB41DC289470ADED5796B07486D3C66FCDB7C07F1FE041558F66AA4CA5F6A2
    InstallerType: inno
    Switches:
      InstallLocation: /DIR="<INSTALLPATH>"
      Silent: /VERYSILENT /SP- /NORUN
      SilentWithProgress: /SILENT /SP- /NORUN